#outerCookieConsentSlider {
	width: 100%;
	background: rgba(51,51,51,0.9);
	color: white;
	z-index: 200;
	position: fixed;
	left: 0;
	bottom: 0;
}
#innerCookieConsentSlider {
	margin: 30px auto;
}
#innerCookieConsentSlider p {
	font-size: 1.2em;
	float: left;
	clear: none;
	width: 750px;
	margin-left: 20px;
}
#innerCookieConsentSlider p a {
	color: white;
	text-decoration: underline;
}
#innerCookieConsentSlider p a:hover {
	color: white !important;
	font-weight: bold;
	text-decoration: underline;
}
#innerCookieConsentSlider button {
	float: right;
	margin-right: 20px;
	padding: 5px 20px;
	font-weight: bold;
	font-size: 1.4em;
	border: 1px solid white;
	background: none;
	color: white;
	border-radius: 10px;
}
#innerCookieConsentSlider button:hover {
	color: rgb(51,51,51);
	background: white;
}
